﻿#menu-group{
	position: relative;
	z-index: 10;
}
.outer-wrapper{
	margin-left: -2px;
}
#menu a {
    display: block;
    border-bottom: 1px solid #d8d8d8;
    border-top: 1px solid #fff;
    padding: 10px;
    font-weight: normal;
    text-decoration: none;
    color: #3a3a3a;
    text-indent: 2px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    /*text-transform: lowercase;*/
}

#menu a:first-letter {
    text-transform: uppercase;
}

#menu ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#menu {
    background-color: #f3f3f3;
	color: rgb(171, 171, 171);
    -webkit-transform:translateZ(0px);
    transform: translateZ(0px);
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
}
.cuadrado_gris_cuerpo {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #666;
    padding: 5px 5px 5px 3px;
    position: relative;
    top: -1px;
    text-transform: uppercase;
    background: #e3e3e3;
    line-height: 15px;
    border-radius: 3px;
}
#link_legal {
	/* REEMPLAZAR IMAGEN LEGAL */
    background: url(/MerMobileIphone/Style%20Library/Images/icono_legal.png) 94% center no-repeat #dee4e8;
    background-size: 25px;
}
#link_invers {
	/* REEMPLAZAR IMAGEN INVERSIONES */
    background: url(/MerMobileIphone/Style%20Library/Images/icono_inversiones.png) 94% center no-repeat #dee4e8;
    background-size: 25px;
}
#link_campo {
	/* REEMPLAZAR IMAGEN CAMPO */
    background: url(/MerMobileIphone/Style%20Library/Images/icono_campo.png) 94% center no-repeat #dee4e8;
    background-size: 25px;
}
#link_edesp {   
	/* REEMPLAZAR IMAGEN EDICIONES ESPECIALES */
	background: url(/MerMobileIphone/Style%20Library/Images/icono_ee.png) 94% center no-repeat #efeddb;
	background-size: 35px;
}
#link_blogs {
		/* REEMPLAZAR IMAGEN EDICIONES ANTERIORES */
	background: url(/MerMobileIphone/Style%20Library/Images/icono_ea.png) 94% center no-repeat #efeddb;
	background-size: 25px;
}
#toolbar {
    margin-top: 0;
    width: 50px;
    height: 50px;
    background: #fff;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    background: url(/MerMobileIphone/Style%20Library/Images/icono_menu.png) no-repeat 50% 33%;
    background-size: 50px 50px;
    position: absolute;
    left:0;
    }
.menu-open #toolbar {
    background: #fff;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    background: url(/MerMobileIphone/Style%20Library/Images/icono_menu.png) no-repeat 50% 33%;
    background-size: 50px 50px;
}

#open-left {
    width: 50px;
	height: 50px;
	display: inline-block;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#form1 {
    border: 0;
}
#fecha {
    height: 50px;
	border-right: 1px solid #ccc;
	font-family: sans-serif;
	font-size: 13px;
	width: 25%;
	margin-left: 0em;
	float: left;
	padding: 0 0.5em 0 0.5em;
	line-height: 17px;
	text-align:center;
}
#divHome{
    border-bottom: 1px solid #ccc;
}
#secciones{
	font-family: sans-serif;
	font-size: 12px;
	float: left;
	height: 50px;
	
	margin-left: 4.1em;
	
	vertical-align: middle;
	border-right: 1px solid #ccc;
	line-height: 1px solid #ccc;
	font-weight: bold;
	
	padding: 0 7px 0 5px;
	
	line-height: 50px;
/*	width: 33%;*/
	position:absolute;
}
#IconIphone{
	font-family: sans-serif;
	font-size: 12px;
	height: 50px;
	margin-left: 18em;
	padding: 0 0.5em 0 0.5em;
	width: 34%;
	text-align:center;
	display:none;
}
#IconIphone img{
	width:32px;
	height:32px;
}
#desplace_txt{
	font-family: sans-serif;
	font-size: 11px;
	width:100%;
	text-align:center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:10px 0 3px 0;
	float:left;
}

.sec_interno_mer {
	float:left; 
	width:100%; 
	font-family:Arial; 
	font-size:12px; 
	height:50px;
	position: relative;
}

.icon_fav_mer {
	margin:0 auto;
	border-right: 1px solid #ccc;
	width:33%; 
	padding-top: 9px; 
	height: 41px;
	padding-left: 7px;
	display:none;
}

.icon_sec_mer {
	display:inline;
}

.icon_nav_mer {
	position:absolute; 
	top:2px; 
	right:6px;
	float:right;
}

.icon_nav_1 {
	float:left;	
}

.icon_nav_2 {
	float:left;
	margin: 0 20px;
}

.icon_nav_3 {
	float:left;	
}


.txt_icon_mer {
	display: inline-block; 
	width: 30px;	
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) { 

.icon_fav_mer {
	border-left: 1px solid #ccc;
}

.txt_icon_mer {
	display: inline-block;
	width: auto;
	position: relative;
	top: -9px;
}

.icon_fav_mer {
	width: 24%;
	padding-left: 0;
}

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

.icon_fav_mer {
	border-left: 1px solid #ccc;
}

.txt_icon_mer {
	display: inline-block;
	width: auto;
	position: relative;
	top: -9px;
}

.icon_fav_mer {
	width: 24%;
	padding-left: 0;
}



}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 

.icon_fav_mer {
	border-left: 1px solid #ccc;
}

.txt_icon_mer {
	display: inline-block;
	width: auto;
	position: relative;
	top: -9px;
}

.icon_fav_mer {
	width: 24%;
	padding-left: 0;
}


}





